## Bsoft program

# brecadd

### Usage: brecadd [options] input.star [input.star]

Averages reconstructions or subvolumes of reconstructions based on
the selection in parameter files.

### Actions:

-all | Reset selection to all particles before other selections.
-group 3022 | Select particles belonging to this group.
-setnumber 3 | Select given selection number and set others to zero.
-multiple 2 | Generate a number of maps from alternating particle images (default 1).
-size 50,50,70 | Specify a size to extract new particles from a map.
-resolution 15 | Specify a resolution to do a reciprocal space summation.
-std | Output standard deviation image rather than variance image.
-symmetry C5 | Apply point group symmetry after reconstruction.
-rescale -0.1,5.2 | Rescale output images to average and standard deviation.

### Parameters:

-verbose 7 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; default from input file; a single value can be given).

### Output:

-output file.star | Output parameter file.
-average output.img | Output image (default avg.map).
-fom fom.img | Output variance/standard deviation image (default fom.map).

Bsoft version 2.0.3-20180917 (64 bit)